features:
  secondary:
    - name: "Scale metrics chart"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus.html#area-or-line-chart'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - "Metrics"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/202696'
      image_url: '/images/12_8/scale.png'
      description: |
        The y-axis value on the metric chart had previously always started from zero. This made it difficult for users to detect minor changes on the metric charts. Starting with version 12.8, the y-axis values will automatically scale according to the data.
